@font-face {
  font-family: 'icomoon';
  src:
    url('fonts/icomoon.ttf?uuaueh') format('truetype'),
    url('fonts/icomoon.woff?uuaueh') format('woff'),
    url('fonts/icomoon.svg?uuaueh#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

i {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-probe:before {
  content: "\e903";
}
.icon-square:before {
  content: "\e904";
}
.icon-circle:before {
  content: "\e908";
}
.icon-polygon:before {
  content: "\e92d";
}
.icon-line:before {
  content: "\e92e";
}
.icon-tooth:before {
  content: "\e91c";
}
.icon-brain:before {
  content: "\e91d";
}
.icon-ECG:before {
  content: "\e91e";
}
.icon-DNA:before {
  content: "\e921";
}
.icon-bone-age:before {
  content: "\e922";
}
.icon-bone:before {
  content: "\e923";
}
.icon-chinese-medicine:before {
  content: "\e925";
}
.icon-lungs:before {
  content: "\e92b";
}
.icon-eye:before {
  content: "\e92c";
}
.icon-angleDoubleRight:before {
  content: "\e916";
}
.icon-angleDoubleLeft:before {
  content: "\e918";
}
.icon-cobb-angle:before {
  content: "\e91b";
}
.icon-mousePointer:before {
  content: "\e91a";
}
.icon-fullScreenOff:before {
  content: "\e900";
}
.icon-fullScreenOn:before {
  content: "\e901";
}
.icon-pause:before {
  content: "\e902";
}
.icon-play:before {
  content: "\e905";
}
.icon-rotate:before {
  content: "\e906";
}
.icon-eraser:before {
  content: "\e907";
}
.icon-layers:before {
  content: "\e909";
}
.icon-length:before {
  content: "\e90b";
}
.icon-move:before {
  content: "\e90e";
}
.icon-magnification:before {
  content: "\e90f";
}
.icon-zoom:before {
  content: "\e910";
}
.icon-invert:before {
  content: "\e911";
}
.icon-layout:before {
  content: "\e912";
}
.icon-reset:before {
  content: "\e913";
}
.icon-report:before {
  content: "\e914";
}
.icon-arrow:before {
  content: "\e915";
}
.icon-flip-v:before {
  content: "\e90a";
}
.icon-flip-h:before {
  content: "\e90c";
}
.icon-brightness:before {
  content: "\e90d";
}
.icon-undo:before {
  content: "\e917";
}
.icon-angle:before {
  content: "\e919";
}
.icon-EEG:before {
  content: "\e924";
}
.icon-breast:before {
  content: "\e91f";
}
.icon-chest:before {
  content: "\e920";
}
.icon-hysteroscopy:before {
  content: "\e926";
}
.icon-intertrochanteric-fracture:before {
  content: "\e927";
}
.icon-limb-fracture:before {
  content: "\e928";
}
.icon-liver:before {
  content: "\e929";
}
.icon-spine:before {
  content: "\e92a";
}
